<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="14.5502" dead="1" death_count="0" death_pos.x="-1289.88" death_pos.y="3940.07" enemies_killed="39" gold="360" gold_all="570" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="0" killed_by="席西榴弹兵 | 投射物" killed_by_extra="" places_visited="4" playtime="704.117" playtime_str="0:11:44" projectiles_shot="977" streaks="0" teleports="0" wands_edited="5" world_seed="1592736904" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="6.84206" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="23" gold="150" gold_all="360" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="6" kicks="0" killed_by="" killed_by_extra="" places_visited="3" playtime="558.35" playtime_str="0:09:18" projectiles_shot="668" streaks="0" teleports="0" wands_edited="5" world_seed="1592736904" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

